Subject: (usr-tc) Filter wildcards

From: Pete Ashdown <[email-masked]>
Date: Sat, 26 Aug 2000 00:33:32 +0000

I'd like to construct a filter that will stop attempts to send traffic to
broadcast and subnet addresses of class C's.  In other words *.*.*.0 and
*.*.*.255.  Any good ideas on this?  I don't recall if the TC has any
provision for wildcards in filters.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.